<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
	<h1>مناقشة النشاط 1.0.2</h1>
	
	<h3>إبدأ الكتابة</h3>
	
	<p>لقد سمعنا في هذا الفيديو كيف أن تحليل النزاعات يتيح لنا أن نكون “ممارسين متأملين”. ماذا يعني لك هذا المفهوم؟ وهل تعتبر نفسك ممارسًا متأملًا؟ إذا كان الأمر كذلك، فماذا ستفعل؟ أو كيف كنت ستعمل من أجل بناء هذا التأمل في عملك؟ وما هي النصائح التي تُسديها للآخرين الذين يريدون أن يصبحوا أكثر تأملًا؟</p>
	
	<h3>ارشادات</h3>
	
	<ul>
		<li>أضف ردّك على السؤال </li>
		<li>اقرأ ما شاركه المتعلمون الآخرون</li>
		<li>العثور على استجابة التي تهمك </li>
		<li>أضف ردّك الى هذا الطالب</li>
	</ul>
</div>